/* header wrap */
#header {
	border: 0px solid red;
	float: left;
	padding: 10px 10px 15px;
	width: 100%;
}

#header h1 {
	margin: 0;
	padding: 0;
	font-size: 3em;
}
	
/* site logo image */
#siteLogo {
	float: left;
	padding-left: 20px;
	padding-bottom: 15px;
}

/* horozontal tabs */
#nav {
	border-bottom: 10px solid black;
	background: transparent url("../images/navigation/bg.gif") repeat-x right top;
	clear: both;
	margin: 0 10px; 
	width: auto;
	line-height: normal;
	font-size: 1.2em;
}

*html #nav {																	/* hack for IE6 */
	font-size: 1.15em;	
	height: 1%;
}

#nav ul ul {
	margin-top: -7px;
	margin-left: -1px;
}

#nav li {
	background: url("../images/navigation/nav-left.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 12px;
}

#nav li:hover, #nav li.sfHover {
	background-image: url("../images/navigation/nav-left-highlight.gif");
	background-position: left 2px;
}

#nav li li {
	background-color: #151515;
	background-image: url('') !important;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#nav li li:last-child {
	border-bottom: 1px solid #ccc;
}

#nav a {
	background: url("../images/navigation/nav-right.gif") no-repeat right top;
	padding: 4px 15px 4px 0;
	text-decoration: none;
	font-weight: bold;
	color: white;
	line-height: 1.4em;
}
#nav a:hover, #nav li.sfHover a, #nav li:hover a {
	background-image: url("../images/navigation/nav-right-highlight.gif");
	background-position: right 2px;
}

#nav li li a, #nav li.sfHover li a {
	background-color: #151515;
	background-image: url('') !important;
	font-weight: normal !important;
}

#nav li li:hover, #nav li li:hover a {
	background-color: #333;
	background-image: url('') !important;
}

/* Commented Backslash Hack
 hides rule from IE5-Mac \*/
#nav a {float: none;}
/* End IE5-Mac hack */
#nav li li a:hover {
	background-color: #333;
	background-image: url('') !important;
}
#nav li.current {
	background-image: url("../images/navigation/nav-left-highlight.gif");
}
#nav li.current:hover {
	background-position: left top;
}
#nav li.current a {
	background-image: url("../images/navigation/nav-right-highlight.gif");
	padding-bottom: 5px;
}
#nav li.current a:hover, #nav li.sfHover.current a, #nav li.current:hover a {
	background-position: right top;
}

#navText {
	float: right;
	margin-top: 0.65em;
	margin-right: 1em;
	line-height: 1.2em;
}

#footer {
	border: 1px solid black;
	background-color: white;
	clear: both;
	color: #333;
	font-family: verdana, arial, sans-serif;
	font-size: 1.2em;
	margin: 0 10px 0px 10px;
	padding: 6px 0px 6px 10px;
	line-height: 1.1em;
}

#footer a {
	margin: 0 15px 0 10px;
	color: #FFF;
	text-decoration: none;
}
	
#footer a: hover {
	text-decoration: underline;
}

/* overrides for standard superfish menu styles */
#nav .sf-menu {
	margin-bottom: 0;
}
#nav .sf-menu a {
	border: 0;
}
#nav .sf-menu a.sf-with-ul {
	padding-right: 25px !important;
}
#nav a > .sf-sub-indicator {
	top: 0.7em;
}
